Hiển thị kết quả từ 1 đến 4 / 4
  1. #1
    Tham gia
    01-08-2019
    Bài viết
    89
    Like
    28
    Thanked 1 Time in 1 Post

    Giận dữ ! Có bác nào dùng vpssim nhập code lần 1 đã không được không ạ

    Chào các bác, chuyện là trưa hôm qua mình có mua 1 code B1 nâng cấp vpssim. Nhưng không hiểu sao khi nhận được mã code mình có nhập để nâng cấp nhưng không được
    code báo: Ma ban nhap da het luot su dung. So luot su dung code: 1 lan
    -------------------------------------------------------------------------
    Ma nang cap: B1
    Có bác nào gặp trường hợp tương tự không ạ, mình nghĩ bác ấy gửi nhầm code cho ai đó, vì mình nhập ngay lần đầu đã không nâng cấp được và báo như trên
    VÀ email lại hỏi bác chủ vpssim thì đến giờ vẫn không thấy rep. công việc thì đang cần nhà bao việc
    Quote Quote

  2. #2
    Tham gia
    20-11-2014
    Bài viết
    263
    Like
    8
    Thanked 31 Times in 29 Posts
    Nếu dùng centos thì có thể dùng script Centminmod, nếu dùng Ubuntu, debian thì dùng script WordOps
    Khuyên nên dùng WordOps, rất đơn giản và nhanh, dễ hiểu.
    Mấy ông VN lúc đầu thì rất hồ hởi phát triển, nhưng được vài bữa là bỏ rơi.

  3. #3
    Tham gia
    03-01-2016
    Location
    TP.HCM
    Bài viết
    14
    Like
    1
    Thanked 0 Times in 0 Posts
    Giờ thấy VPSSIM họ thờ ơ với sản phẩm, gửi mail support mà cứ im tịt đi, em chuyển sang dùng CyberPanel, VestaCP và thấy ổn

  4. #4
    Tham gia
    04-12-2004
    Location
    TP.HCM
    Bài viết
    5,224
    Like
    28
    Thanked 880 Times in 557 Posts
    VPSSIM ngừng phát triển do đâu nhỉ? Hay là Mr. Oánh có mệnh hệ gì rồi? Nghe im ru bờ rù hơn cả tháng nay.
    SuperthinLabs.com <- kà khịa "đỉnh kout"

Tags for this Thread

Bookmarks

Quy định

  • Bạn không thể tạo chủ đề mới
  • Bạn không thể trả lời bài viết
  • Bạn không thể gửi file đính kèm
  • Bạn không thể sửa bài viết của mình
  •